.news-list {
    margin: 0 -25px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .item {
    width: 25%;
    padding: 0 25px;
}
.news-list .box {
    position: relative;
    margin: 11px auto 40px;
    line-height: 1.65;
    max-width: 320px;
    top: 0;
    transition: all 0.3s ease;
}
.news-list .box:hover {
    top: -34px;
}
.news-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    margin: 0;
}
.news-list .pic:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    z-index: 5;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.news-list .box:hover .txt {
    background: #F2FAF6;
}
.news-list .date {
    position: absolute;
    top: -11px;
    left: 11px;
    color: #EEEEEE;
    font-size: 35px;
    line-height: 1.3;
    text-align: center;
    background: rgb(51, 51, 51, 0.8);
    padding: 5px 10px;
    width: 52px;
    height: 66px;
    margin: 0;
    font-weight: bold;
    font-family: 'Montserrat',serif;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.news-list .date small {
    display: block;
    font-size: 15px;
    line-height: 1;
    margin-top: -6px;
    color: #EEEEEE;
}
.news-list .box:hover .date{
    background: rgba(89, 97, 27,0.8);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.news-list li .news-text {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    background: rgba(89, 97, 27,0.8);
    position: relative;
    margin-right: 0;
    margin-left: auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    margin-top: 0;
    z-index: 5;
    transition: all 0.3s ease;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.news-list li .box:hover .news-text{
    background: rgb(51, 51, 51, 0.8);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.news-list .name {
    position: relative;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    max-height: 75px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.6;
}
.news-list .description {
    position: relative;
    color: rgba(255,255,255,0.5);
    max-height: 75px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.5;
    margin: 10px 0 0;
    text-align: justify;
}
.news-header {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 35px;
    text-align: center;
}
.news-header .date {
    position: relative;
    display: block;
    color: #EEEEEE;
    font-size: 35px;
    line-height: 1.3;
    text-align: center;
    background: #333333;
    padding: 5px 10px;
    width: 52px;
    height: 66px;
    margin: 0 auto;
    font-weight: bold;
    font-family: 'Montserrat',serif;
}
.news-header .date small {
    display: block;
    font-size: 15px;
    line-height: 1;
    margin-top: -6px;
    color: #EEEEEE;
}
.news-header .title {
    position: relative;
    display: block;
    color: #333;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0 0;
    display: block;
    letter-spacing: 1px;
    line-height: 1.3;
}
.news-detail {
    position: relative;
}
@media screen and (max-width: 1000px) {
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(3n+1) {
        clear: left;
    }

    .news-list .item {
        width: 33.33%;
    }
    .news-list .box:hover {
        top: -10px;
    }
    .news-list .date {
        width: 35px;
        height: 50px;
        font-size: 25px;
    }
    .news-list .date small{
        font-size: 13px;
    }
    .news-list li .news-text{
        margin: 0;
        width: unset;
        padding: 15px;
    }
    .news-list .name{
        font-size: 16px;
        line-height: 1.3;
    }
    .news-header .title {
        padding: 0;
        text-align: center;
        font-size: 18px;
    }
    .news-header .date{
        width: 35px;
        height: 50px;
        font-size: 25px;
    }
    .news-header .date small{
        font-size: 13px;
    }
}
@media screen and (max-width: 767px) {
    .news-list {
        margin: 0 -7px;
    }
    .news-list .item:nth-child(3n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }

    .news-list .item {
        float: left;
        width: 50%;
        padding: 0 7px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .news-list .box {
        max-width: 320px;
        text-align: center;
    }
    .news-list .pic {
        float: none;
        width: auto;
    }
    .news-list .txt {
        margin: 5px 0 0;
        padding: 15px 15px 20px;
    }
    .news-header,
    .news-header .date,
    .news-header .title {
        display: block;
    }
}
@media screen and (max-width: 520px) {
    .news-list .item {
        width: 100%;
    }
}